.experience-2__bottom-up {
  margin-bottom: 40px;
}
.experience-2__box {
  z-index: 3;
  position: relative;
  padding: 99px 80px;
  border-radius: 20px;
  overflow: hidden;
  gap: 15px;
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .experience-2__box {
    padding: 80px 50px;
  }
}
@media (max-width: 575px) {
  .experience-2__box {
    padding: 50px 30px;
  }
}
.experience-2__item {
  gap: 20px;
}
.experience-2__item-text h2 {
  margin-bottom: 5px;
}
.experience__item-content-text h2 .odometer {
  font-family: 'FontAwesome';
}
.theme-bg-primary {
  background-color: #146fa5; 
}


/*----------------------------------------*/
/*  4 header-common
/*----------------------------------------*/
.header-4__background {
  background-color:#daae4a; /* var(--pbmit-global-color);*/
}
.header-4-top {
  background:#daae4a; /* var(--pbmit-global-color);*/
  padding-bottom: 4px;  /*18px*/
  padding-top: 4px; /*18px*/
}
.header-4-top__menu {
  gap: 46px;
}
.header-4-top__menu a {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 28px;
  color: var(--pbmit-white-color);
  position: relative;
}
.header-4-top__menu a:hover {
  color: #fff;
}
.header-4-top__menu a:after {
  left: -24px;
  opacity: 0.5;
  top: 0;
  position: absolute;
  width: 1px;
  height: 26px;
  background: var(--pbmit-white-color);
}
.header-4-top__menu a:first-child:after {
  content: inherit;
}
.header-4-top__menu a i {
  margin-right: 10px;
}
.header-4-top__menu-social {
  gap: 40px;
}
.header-4-top__menu-social a {
  font-family: sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: var(--pbmit-white-color);
}
.header-4-top__menu-social a:hover {
  color: var(--pbmit-secondary-color-rgb);
}
.header-4-top__menu-social a:hover svg path[fill=white] {
  fill: var(--pbmit-secondary-color-rgb);
}
.header-4 .header__main {
  padding-left: 40px;
  padding-right: 60px;
  position: relative;
  z-index: 99;
  background: var(--pbmit-white-color);
  border-radius: 20px;
}
@media (max-width: 575px) {
  .header-4 .header__main {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 1199px) {
  .header-4 .header__main .main-menu ul li:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)):not(:nth-child(5)) {
    display: none;
  }
}
.header-4 .header__hamburger .sidebar__toggle {
  margin-left: 22px;
  width: 54px;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid rgba(7, 28, 60, 0.2);
  border-radius: 500px;
  color: var(--rr-color-900);
}
.header-4 .header__hamburger .sidebar__toggle .bar-icon {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.header-4 .header__hamburger .sidebar__toggle .bar-icon span:nth-child(1) {
  width: 10.9px;
}
.header-4 .header__hamburger .sidebar__toggle .bar-icon span:nth-child(2) {
  width: 21.18px;
}
.header-4 .header__hamburger .sidebar__toggle .bar-icon span:nth-child(3) {
  width: 18px;
}
.header-4 .search-open-btn {
  width: 54px;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid rgba(7, 28, 60, 0.2);
  border-radius: 500px;
  font-size: 20px;
}